Package Details: kitematic 0.17.10-1

Git Clone URL: https://aur.archlinux.org/kitematic.git (read-only, click to copy)
Package Base: kitematic
Description: Visual Docker Container Management
Upstream URL: https://github.com/docker/kitematic/
Licenses: Apache
Submitter: sender
Maintainer: dbermond
Last Packager: dbermond
Votes: 25
Popularity: 0.131263
First Submitted: 2015-09-18 17:54
Last Updated: 2020-01-11 15:23

Latest Comments

« First ‹ Previous 1 2 3 4

sender commented on 2015-09-20 10:11

@gleb.zhulik I guess you are running latest of package community/nodejs (4.1.0)? There is a problem with contextify, node-gyp, etc and v4+ (https://github.com/brianmcd/contextify/issues/180). I'll see into it.

gleb.zhulik commented on 2015-09-19 19:07

I can't build this package:
npm WARN EPACKAGEJSON Kitematic@0.8.5 No license field.
npm ERR! Linux 4.1.6-1-ARCH
npm ERR! argv "/usr/bin/node" "/usr/bin/npm" "install"
npm ERR! node v4.1.0
npm ERR! npm v3.3.3
npm ERR! code ELIFECYCLE

npm ERR! contextify@0.1.14 install: `node-gyp rebuild`
npm ERR! Exit status 1
npm ERR!
npm ERR! Failed at the contextify@0.1.14 install script 'node-gyp rebuild'.
npm ERR! This is most likely a problem with the contextify package,
npm ERR! not with npm itself.
npm ERR! Tell the author that this fails on your system:
npm ERR! node-gyp rebuild
npm ERR! You can get their info via:
npm ERR! npm owner ls contextify
npm ERR! There is likely additional logging output above.

npm ERR! Please include the following file with any support request:
npm ERR! /tmp/yaourt-tmp-zhulik/aur-kitematic/src/kitematic/npm-debug.log

Log GIST: https://gist.github.com/zhulik/89838339ecb7a0f816fd